<!DOCTYPE html>
<html>
<head>
    <title>Multimedia Jordi</title>
    <meta charset="utf-8">
    <meta name="author" content="Jordi Casanova">
</head>
<body>
<br>
<br>
    <h1 style="color: red">Activitat MULTIMEDIA</h1>
<br>   
<br>    
    <h2 style="color: rebeccapurple">IMATGES</h2>
<br>
<br>
    <img src="https://i.pinimg.com/originals/d4/6c/88/d46c88ea94d10f93058bc471f9e49ae8.jpg" width="250px"/>
    <img src="https://www.shbarcelona.cat/blog/cat/wp-content/uploads/2019/01/INVIERNO-810x540.jpg" width="250px"/>
    <img src="https://www.shbarcelona.cat/blog/cat/wp-content/uploads/2019/01/MOUNTAIN.jpg" width="250px"/>
<br>
<br>
<hr>
    <h2 style="color: rebeccapurple">AUDIOS</h2>
<br>
<br>
    <audio src="../AUDIOS/melodyloops-jingle-bells.mp3" controls autoplay></audio>
<br>
    <audio src="../AUDIOS/melodyloops-light-of-hope.mp3" controls autoplay></audio>
<br>
    <audio src="../AUDIOS/melodyloops-season-of-joy%20(1).mp3" controls autoplay></audio>
<br>
<hr>
    <h2 style="color: rebeccapurple">VIDEOS</h2>
<br>
    <h3>Desde Youtube</h3>
<br>
    <iframe width="560" height="315" src="https://www.youtube.com/embed/DFeo6BXRt1A" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
<br>
    <iframe width="560" height="315" src="https://www.youtube.com/embed/BBjCFrR-QqA" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
<br>
    <iframe width="560" height="315" src="https://www.youtube.com/embed/-h8Q6kJoScg" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
<br>
<hr>
    <h3>Desde VIMEO</h3>
<br>
<br>
    <iframe src="https://player.vimeo.com/video/481198427" width="640" height="360" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>
<br>
    <iframe src="https://player.vimeo.com/video/478866741" width="640" height="360" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>
<br>
    <iframe src="https://player.vimeo.com/video/481680816" width="640" height="360" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>
<body style="background-color: chocolate"></body>  
<br>
<hr>
    <a href="../index.html">INDEX</a>
</body>




</html>